.page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
  .page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-erase .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/erase_small_2x.png"); }
}
.page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
  .page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-location .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/location_small_2x.png"); }
}
.page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
  .page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-lost .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/lost_small_2x.png"); }
}
.page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
  .page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
  .page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
  .page-find-my-iphone .section-sound .hero-image { background-image:url("https://images.apple.com/sa/icloud/images/find-my-iphone/sound_small_2x.png"); }
}